@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+TC:300,400,500,600);
@import url(https://fonts.googleapis.com/css?family=Poppins);
@import url(https://fonts.googleapis.com/css?family=Noto+Serif+TC:700);
@import url(https://fonts.googleapis.com/css?family=Barlow);
@import "bootstrap.min.css";
@import "swiper-bundle.min.css";
@font-face {
  font-family: "eras";
  src: url("eras-itc-demi.ttf") format("truetype");
}
@font-face {
  font-family: "eras-bold";
  src: url("eras-itc-bold.ttf") format("truetype");
}
.en {
  font-family: "eras-bold" !important;
}

.text-primary {
  color: #0497E7 !important;
}

.navbar {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  padding: 1.25rem 1rem;
  background: #EBF6FA;
  z-index: 99;
}
.navbar .navbar-brand img {
  height: 35px;
}
@media (max-width: 768px) {
  .navbar .navbar-brand img {
    height: 30px;
  }
}
.navbar .btn_default {
  padding: 0.75rem 2.5rem;
}
@media (max-width: 1200px) {
  .navbar .btn_default {
    margin-left: auto;
  }
}
@media (max-width: 768px) {
  .navbar .btn_default {
    padding: 0.5rem 2rem;
  }
}
.navbar a.nav-link {
  color: #323232;
  padding: 0 1rem !important;
  font-weight: 400;
}
@media (max-width: 1400px) {
  .navbar a.nav-link {
    padding: 0 0.75rem !important;
  }
}
@media (max-width: 1200px) {
  .navbar a.nav-link {
    padding: 1rem 1rem !important;
    text-align: center;
    font-size: 1.1rem;
  }
}
@media (max-width: 1200px) {
  .navbar .navbar-collapse {
    position: fixed;
    left: 0;
    top: 88px;
    width: 100%;
    padding: 2rem 0;
    background: #EBF6FA;
    -webkit-box-shadow: 0 4px 12px rgba(96, 158, 158, 0.2078431373);
            box-shadow: 0 4px 12px rgba(96, 158, 158, 0.2078431373);
  }
}
@media (max-width: 768px) {
  .navbar .navbar-collapse {
    top: 74px;
  }
}

.icon_menu {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 26px;
  height: 17px;
  margin-right: auto;
  z-index: 99;
}
@media (max-width: 1200px) {
  .icon_menu {
    margin-right: 0;
    margin-left: 2rem;
  }
}
@media (max-width: 768px) {
  .icon_menu {
    margin-left: 0.5rem;
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
}
.icon_menu span, .icon_menu:before, .icon_menu:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 3px;
  display: inline-block;
  border-radius: 15px;
  background: #0497E7;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  opacity: 1;
}
.icon_menu span {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
.icon_menu:before {
  top: 0;
  -webkit-transform-origin: left top;
          transform-origin: left top;
}
.icon_menu:after {
  bottom: 0;
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
}
.icon_menu:not(.collapsed) span {
  width: 0;
  -webkit-transform: translateY(-50%) scale(0);
          transform: translateY(-50%) scale(0);
}
.icon_menu:not(.collapsed):before {
  -webkit-transform: rotate(35deg);
          transform: rotate(35deg);
  -webkit-transition-delay: 0s, 0.2s;
          transition-delay: 0s, 0.2s;
}
.icon_menu:not(.collapsed):after {
  -webkit-transform: rotate(-35deg);
          transform: rotate(-35deg);
  -webkit-transition-delay: 0s, 0.2s;
          transition-delay: 0s, 0.2s;
}

.pages {
  background-image: url("../img/bg_sky.jpg");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
  padding-bottom: 4rem;
}

.title_block {
  background: #fff;
  display: inline-block;
  padding: 0.5rem 1.5rem;
  font-size: 2rem;
  letter-spacing: 0.07em;
  margin: 4rem;
  font-weight: 300;
  color: #0497E7;
}
@media (max-width: 768px) {
  .title_block {
    font-size: 1.4rem;
  }
}

.card_inner {
  border-radius: 2rem;
  background: rgba(255, 255, 255, 0.6);
  padding: 4rem;
  -webkit-box-shadow: 0 0 12px rgba(136, 224, 224, 0.1490196078);
          box-shadow: 0 0 12px rgba(136, 224, 224, 0.1490196078);
}
@media (max-width: 992px) {
  .card_inner {
    padding: 2rem;
  }
}
@media (max-width: 768px) {
  .card_inner {
    padding: 1.5rem;
  }
}

.timeline_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 48px;
}
.timeline_list::before {
  content: "";
  position: absolute;
  left: 98px;
  top: 10%;
  width: 3px;
  height: 80%;
  background: #0497E7;
  z-index: 1;
}
@media (max-width: 992px) {
  .timeline_list::before {
    left: 74px;
  }
}
@media (max-width: 768px) {
  .timeline_list::before {
    left: 47px;
  }
}
@media (max-width: 575px) {
  .timeline_list::before {
    width: 2px;
  }
}

.timeline_list_item {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2rem;
}
@media (max-width: 768px) {
  .timeline_list_item {
    gap: 1rem;
  }
}
.timeline_list_item .image {
  width: 200px;
  height: 200px;
  border-radius: 100%;
  overflow: hidden;
  border: 3px solid #0497E7;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 992px) {
  .timeline_list_item .image {
    width: 150px;
    height: 150px;
  }
}
@media (max-width: 768px) {
  .timeline_list_item .image {
    width: 100px;
    height: 100px;
  }
}
@media (max-width: 575px) {
  .timeline_list_item .image {
    border: 2px solid #0497E7;
  }
}
.timeline_list_item .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.timeline_list_item .info h4 {
  font-size: 0.9rem;
  color: #fff;
  background: #0497E7;
  padding: 0.25rem 0.75rem;
  border-radius: 50px;
  display: inline-block;
}
.timeline_list_item .info h4.bg_green {
  background: #7BA23F;
}
.timeline_list_item .info h4.bg_orange {
  background: #FF7851;
}
.timeline_list_item .info h4.bg_red {
  background: #CB4042;
}
.timeline_list_item .info h3 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
.timeline_list_item .info a {
  color: #0497E7;
  text-decoration: underline;
}

.row_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 48px;
}

.row_list_item {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2rem;
}
@media (max-width: 768px) {
  .row_list_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
}
.row_list_item img {
  border-radius: 1rem;
  width: 300px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 1200px) {
  .row_list_item img {
    width: 250px;
  }
}
@media (max-width: 992px) {
  .row_list_item img {
    width: 180px;
  }
}
@media (max-width: 768px) {
  .row_list_item img {
    width: 100%;
  }
}
.row_list_item .info h3 {
  color: #0497E7;
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
.row_list_item .info a {
  color: #0497E7;
  text-decoration: underline;
}

.link_list_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2rem;
  border-bottom: 1px solid #DFDFDF;
  padding: 1.5rem 0;
}
.link_list_item .info h3 {
  color: #0497E7;
  font-size: 1.2rem;
}
.link_list_item .info p {
  margin: 0;
}
.link_list_item a {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 40px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.link_list_item a:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.title_underline {
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.07em;
  display: inline-block;
  border-bottom: 2px solid #0497E7;
  padding-bottom: 0.25rem;
  color: #0497E7;
}

.space_main {
  position: relative;
  height: calc(100vh - 76px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 768px) {
  .space_main {
    height: 70vh;
  }
}
.space_main .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  overflow: hidden;
}
.space_main .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  -webkit-animation: img_scale 13s;
          animation: img_scale 13s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.space_main .txt {
  color: #fff;
  position: relative;
  z-index: 2;
  margin-top: auto;
  margin-bottom: 5rem;
  width: 100%;
}
.space_main .txt .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.space_main .txt h1 {
  font-size: 1.4em;
  font-weight: 300;
  letter-spacing: 0.1em;
  margin: 0;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.space_main .txt span {
  font-size: 3em;
  font-weight: 100;
  font-family: "Heebo";
  margin-bottom: 1rem;
  line-height: 1.2;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.space_main .txt h3 {
  background: linear-gradient(45deg, #0497E7, #88E0E0);
  color: #fff;
  border-radius: 8px;
  display: inline-block;
  font-weight: 300;
  padding: 0.35rem 1.25rem;
  font-size: 1.7rem;
  margin-bottom: 1rem;
}
.space_main .txt h3 small {
  font-size: 1.4rem;
}

@-webkit-keyframes img_scale {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

@keyframes img_scale {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.bg_light {
  background: rgba(11, 82, 164, 0.04);
}

.space_info h3 {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 600;
  border-bottom: 3px solid #0497E7;
  padding-bottom: 0.25rem;
  margin-bottom: 2rem;
}

ul.space_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.75rem;
  margin-bottom: 2rem;
}
ul.space_list li {
  width: calc(50% - 0.75rem);
}
ul.space_list h4 {
  font-weight: 600;
  font-size: 0.9rem;
  color: #0497E7;
}
ul.space_list p {
  margin: 0;
  text-align: left;
}

.space_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.75rem;
  color: #6C6C6C;
}
.space_icon .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: calc(33.33% - 0.75rem);
  gap: 0.75rem;
}
.space_icon .item .icon {
  width: 45px;
  height: 45px;
  background: linear-gradient(45deg, #0497E7, #88E0E0);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.space_icon .item .icon img {
  margin: auto;
  width: 32px;
}
.space_icon .item h4 {
  font-size: 1rem;
  margin: 0;
  font-weight: 500;
}

.space_row {
  margin-bottom: 100px;
}
@media (max-width: 1400px) {
  .space_row {
    background: #fff;
    border-radius: 1rem;
    padding: 2rem 1rem;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.0745098039);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.0745098039);
  }
}
@media (max-width: 768px) {
  .space_row {
    width: 94%;
    margin: auto auto 50px auto;
    padding: 1.5rem 0;
  }
}

@media (max-width: 1400px) {
  .space_info {
    margin-bottom: 3rem;
  }
}
@media (max-width: 768px) {
  .space_info {
    margin-bottom: 2rem;
  }
}

.section_price {
  overflow: hidden;
}
.section_price .swiper-container {
  overflow: visible;
}
.section_price .swiper-button-next {
  right: -50px;
}
.section_price .swiper-button-prev {
  left: -50px;
}

.space_card {
  border-radius: 1rem;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.0745098039);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.0745098039);
  overflow: hidden;
  background: #fff;
}
.space_card .image {
  height: 200px;
  overflow: hidden;
}
.space_card .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.space_card .info {
  padding: 1rem 0.75rem;
}
.space_card .info h3 {
  font-size: 1.1rem;
  text-align: center;
  font-weight: bold;
  color: #000;
}
.space_card .info .price {
  text-align: center;
  color: #0497E7;
  font-weight: 500;
  margin-bottom: 1rem;
}
.space_card .info ul {
  padding-left: 1rem;
  color: #6C6C6C;
  color: 0.95rem;
}
.space_card .info ul li {
  margin-bottom: 0.25rem;
}
.space_card .info ul li::marker {
  color: #0497E7;
}

.list_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align: center;
}
.list_icon .item {
  width: auto;
}
.list_icon .item .icon_round {
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background: rgba(4, 151, 231, 0.08);
  border: 1px solid #0497E7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  margin-bottom: 0.75rem;
}
.list_icon .item .icon_round img {
  width: 45px;
  margin: auto;
}
@media (max-width: 1200px) {
  .list_icon {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .list_icon .item {
    width: 25%;
    margin-bottom: 1.5rem;
  }
}
@media (max-width: 992px) {
  .list_icon .item {
    width: 33%;
  }
}
@media (max-width: 768px) {
  .list_icon .item {
    width: 50%;
  }
}

.round_img_item {
  text-align: center;
}
.round_img_item .icon_round {
  border-radius: 50%;
  width: 110px;
  height: 110px;
  background: rgba(4, 151, 231, 0.1);
  border: 1px solid #0497E7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  margin-bottom: 0.75rem;
}
.round_img_item .icon_round img {
  width: 60px;
  margin: auto;
}
.round_img_item h4 {
  display: inline-block;
  background: #0497E7;
  border-radius: 50px;
  font-size: 1.1rem;
  font-family: "Heebo";
  color: #fff;
  padding: 0.3rem 0.75rem;
  margin: 0;
}
.round_img_item h3 {
  color: #000;
  margin: 0.75rem 0;
  font-size: 1.1rem;
}

.section_public .album_img a {
  display: block;
  aspect-ratio: 3/2;
  overflow: hidden;
}
.section_public .album_img a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.album_item {
  text-align: center;
  cursor: pointer;
}
.album_item .image {
  border-radius: 12px;
  overflow: hidden;
  height: 250px;
}
.album_item .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: 0.5s ease-out;
  transition: 0.5s ease-out;
}
.album_item h3 {
  background: #0497E7;
  color: #fff;
  font-size: 1.1rem;
  text-align: center;
  border-radius: 8px;
  padding: 10px 24px;
  display: inline-block;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.album_item:hover .image img {
  -webkit-transform: scale(1.06);
          transform: scale(1.06);
}

.album_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
}

.album_list img {
  width: 100%;
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  -webkit-filter: scale(1);
          filter: scale(1);
}
.album_list img:hover {
  -webkit-filter: scale(1.05);
          filter: scale(1.05);
}

.album_img {
  position: relative;
  width: calc(33.33% - 10px);
  margin: 0;
}
@media (max-width: 1400px) {
  .album_img {
    width: calc(25% - 10px);
  }
}
@media (max-width: 1200px) {
  .album_img {
    width: calc(33.33% - 10px);
  }
}
.album_img img {
  border-radius: 8px;
}
.album_img::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #0a203a;
  border-radius: 8px;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.album_img::after {
  content: "查看圖片";
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  pointer-events: none;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  opacity: 0;
}
.album_img:hover::before {
  opacity: 0.7;
}
.album_img:hover::after {
  opacity: 1;
}

.lightbox {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: none;
  background: #7f8c8d;
  -webkit-perspective: 1000;
          perspective: 1000;
  z-index: 9999999999;
}

.lightbox .filter {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-filter: blur(20px);
          filter: blur(20px);
  opacity: 0.5;
  background-position: center;
  background-size: cover;
}

.lightbox img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotateY(0deg);
          transform: translate(-50%, -50%) rotateY(0deg);
  max-width: calc(95vw - 100px);
  -webkit-transition: 0.8s cubic-bezier(0.7, 0, 0.4, 1);
  transition: 0.8s cubic-bezier(0.7, 0, 0.4, 1);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

[class^=arrow] {
  height: 200px;
  width: 50px;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}

[class^=arrow]:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
  width: 15px;
  height: 15px;
}

.arrowr {
  right: 0;
}

.arrowr:after {
  border-right: 1px solid white;
  border-bottom: 1px solid white;
}

.arrowl {
  left: 0;
}

.arrowl:after {
  border-left: 1px solid white;
  border-top: 1px solid white;
}

.lightbox .close {
  position: absolute;
  right: 0;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.4);
  margin: 20px;
  cursor: pointer;
}

.lightbox .close:after,
.lightbox .close:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 100%;
  background: #fff;
}

.lightbox .close:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.lightbox .close:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}

.lightbox .title {
  font-size: 16px;
  color: #000;
  z-index: 1000;
  position: absolute;
  top: 12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  margin: 20px 0;
}

.mfp-bg {
  z-index: 999999999;
}

.mfp-wrap {
  z-index: 999999999;
}

.card_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 12px;
  background: #fff;
  height: 100%;
  overflow: hidden;
}
.card_item .image {
  border-bottom: 1px solid #DADADA;
  padding: 30px 12px;
}
.card_item .image img {
  height: 100px;
}
.card_item .image_full {
  position: relative;
  border-radius: 12px 12px 0 0;
  overflow: hidden;
  aspect-ratio: 4/3;
}
.card_item .image_full img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.card_item .image_full a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(183, 231, 94, 0.8)), to(rgba(0, 189, 203, 0.8)));
  background: linear-gradient(to bottom, rgba(183, 231, 94, 0.8), rgba(0, 189, 203, 0.8));
  opacity: 0;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.card_item .image_full a span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 100px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 100px;
  font-weight: bold;
  font-family: "Heebo";
  margin: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.card_item .image_full a span:hover {
  background: #0497E7;
  border-color: #0497E7;
}
.card_item:hover .image_full img {
  -webkit-transform: scale(1.07);
          transform: scale(1.07);
}
.card_item:hover a {
  opacity: 1;
}
.card_item .info {
  padding: 1rem;
}
.card_item .info h3 {
  font-size: 1.1rem;
  margin: 0.75rem 0;
  font-weight: bold;
}
.card_item .info h4 {
  color: #0497E7;
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 1.3rem;
}
.card_item .info p {
  line-height: 1.4;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.card_item .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: auto;
  border-top: 1px solid #DADADA;
}
.card_item .links a {
  width: 50%;
  color: #0497E7;
  padding: 0.5rem 0.75rem;
}
.card_item .links a:first-child {
  border-right: 1px solid #DADADA;
}
.card_item .links .disabled {
  color: #c2c2c2;
  pointer-events: none;
}

.card_item_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.card_item_row .card_iframe {
  width: 50%;
}
.card_item_row .card_iframe iframe {
  width: 100%;
}
.card_item_row .info {
  width: 50%;
  text-align: left;
  padding: 3rem;
}
@media (max-width: 992px) {
  .card_item_row {
    display: block;
  }
  .card_item_row .card_iframe,
  .card_item_row .info {
    width: 100%;
  }
  .card_item_row .info {
    text-align: center;
    padding: 1rem 1rem 2rem 1rem;
  }
}

.other_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: nowrap;
  gap: 1rem;
}
.other_txt::before, .other_txt::after {
  content: "";
  display: block;
  height: 1px;
  width: 100%;
  background: rgba(108, 108, 108, 0.5);
}

.iframe_rwd iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

.space_page p {
  text-align: center;
}

.banner_simple {
  padding: 8rem 0;
  background: #000;
  text-align: center;
  background-size: cover;
  background-position: center;
}
@media (max-width: 768px) {
  .banner_simple {
    padding: 5rem 0;
  }
}
.banner_simple h1 {
  color: #0497E7;
  background: rgba(255, 255, 255, 0.9294117647);
  display: inline-block;
  padding: 0.5rem 1.75rem;
  text-align: center;
  font-weight: 400;
}
@media (max-width: 768px) {
  .banner_simple h1 {
    padding: 0.5rem 0.75rem;
  }
}

.sticky_menu {
  position: sticky;
  top: 84px;
  background: #fff;
  padding: 1.5em 0;
  z-index: 9;
}
.sticky_menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 3rem;
  margin: 0;
}
.sticky_menu a {
  color: #323232;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.sticky_menu a:hover {
  color: #0497E7;
}

.meet_item {
  background: #fff;
  border-radius: 1rem;
  width: 100%;
  overflow: hidden;
}
.meet_item .image {
  position: relative;
  height: 200px;
}
.meet_item .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.meet_item .image .date {
  position: absolute;
  right: 0.75rem;
  top: 0.75rem;
  background: rgba(255, 255, 255, 0.8901960784);
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 90px;
  padding: 0.25rem;
  font-family: "Barlow", sans-serif;
  letter-spacing: 0;
  line-height: 1.2;
}
.meet_item .image .date em {
  font-style: normal;
  font-size: 2rem;
}
.meet_item .image .cate {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  background: #0497E7;
  border-radius: 50px;
  color: #fff;
  font-size: 0.9rem;
  left: 1rem;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
  padding: 0.15rem 0.75rem;
}
.meet_item .info {
  padding: 1.75rem 1rem;
}
.meet_item .info h3 {
  font-size: 1.2rem;
  color: #0497E7;
}
.meet_item .info a {
  text-decoration: underline;
  color: #0497E7;
  display: block;
  text-align: right;
}

.rounded {
  border-radius: 1rem !important;
}

.plan_title {
  margin-bottom: 2rem;
}
.plan_title .date {
  font-family: "Barlow", sans-serif;
}
.plan_title h1 {
  font-weight: 400;
  color: #0497E7;
}

.left_nav {
  position: sticky;
  top: 0;
  padding-top: 7rem;
}
@media (max-width: 1200px) {
  .left_nav {
    padding-top: 0;
    padding-bottom: 3rem;
  }
}
@media (max-width: 992px) {
  .left_nav {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}
.left_nav a {
  color: #323232;
  border-bottom: 1px solid #C3C3C3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.75rem 0;
}
.left_nav a:hover {
  color: #0497E7;
}
.left_nav a::after {
  content: "";
  display: block;
  background-image: url("../img/btn.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  margin-left: auto;
}
@media (max-width: 768px) {
  .left_nav a::after {
    width: 24px;
    height: 24px;
  }
}

.case_timeline {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2rem;
}
.case_timeline::before {
  content: "";
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  height: 100%;
  width: 3px;
  background: #64C8E7;
  border-radius: 50px;
}
.case_timeline .item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 2rem;
  gap: 1rem;
}
@media (max-width: 768px) {
  .case_timeline .item {
    display: block;
  }
}
@media (max-width: 575px) {
  .case_timeline .item {
    padding-left: 2.5rem;
    padding-right: 1.5rem;
  }
}
.case_timeline .item .date {
  position: absolute;
  left: 0;
  top: 0.5rem;
  font-family: "Barlow", sans-serif;
  background: #64C8E7;
  color: #fff;
  border-radius: 8px;
  padding: 0.25rem 1rem;
  font-weight: bold;
  font-size: 1.2rem;
}
.case_timeline .item .image {
  border-radius: 1rem;
  width: 30%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.case_timeline .item .image img {
  border-radius: 1rem;
}
@media (max-width: 768px) {
  .case_timeline .item .image {
    width: 100%;
  }
}
.case_timeline .item .info {
  padding: 1rem;
}
.case_timeline .item .info h3 {
  font-size: 1.1rem;
}
.case_timeline .item .info a {
  color: #0497E7;
  text-decoration: underline;
  display: block;
}

.modal-content {
  border-radius: 1rem;
}
.modal-content .modal-body {
  padding: 1.75rem;
}
@media (max-width: 768px) {
  .modal-content .modal-body {
    padding: 1rem;
  }
}
.modal-content h3 {
  color: #0497E7;
}
.modal-content img {
  margin-bottom: 1rem;
}

body {
  font-family: "Noto Sans TC", "微軟正黑體", "Microsoft JhengHei", Meiryo, Verdana, Arial, sans-serif;
  letter-spacing: 0.07em;
  width: 100%;
  background: #EBF6FA;
  font-weight: 300;
}
html {
  color: #323232;
  scroll-padding-top: 76px;
}
@media (max-width: 575px) {
  html {
    font-size: 14px;
  }
}

a {
  text-decoration: none;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

p {
  color: #444;
  letter-spacing: 0.07em;
  text-align: justify;
  line-height: 1.8;
  font-weight: 400;
}

img {
  max-width: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

ul {
  padding-left: 1.25rem;
}
ul li::marker {
  color: #64C8E7;
}

.bg_light {
  background: #C7E7FF;
}

.list_check {
  margin-bottom: 2rem;
}
.list_check li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0.5rem;
}
.list_check li::before {
  content: "";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 0.5rem;
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url("../img/home/check.svg");
  background-position: center;
  background-repeat: no-repeat;
}

section {
  padding: 70px 0;
}
@media (max-width: 768px) {
  section {
    padding: 60px 0;
  }
}

.bg_gray {
  background-color: #F8F8F8;
}

.btn_default {
  position: relative;
  font-weight: bold;
  display: inline-block;
  color: #fff;
  padding: 0.75rem 3.5rem;
  font-size: 1rem;
  border-radius: 8px;
  letter-spacing: 0.08em;
  background: linear-gradient(45deg, #0497E7, #88E0E0);
  border-radius: 50px;
  font-weight: 400;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.btn_default:hover {
  color: #fff;
  background: #000;
}
.btn_default.btn_lg {
  font-size: 1.4rem;
  padding: 0.7rem 3rem;
}
.btn_default:hover {
  background: linear-gradient(45deg, #0497E7, #88E0E0);
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.modal-body h3 {
  font-size: 1.1rem;
}
.modal-body ol.list_chi {
  list-style-type: cjk-ideographic;
}
.modal-body li {
  margin-bottom: 0.5rem;
}

.hero {
  position: relative;
  height: 100vh;
  background-image: url("../img/main.jpg");
  background-size: cover;
  background-position: center top;
}
.hero .home_title {
  background: linear-gradient(45deg, #0497E7, #88E0E0);
  background: linear-gradient(45deg, rgba(4, 152, 231, 0.7450980392), rgba(136, 224, 224, 0.7019607843));
  text-align: center;
  padding: 1.5rem 2rem;
  margin-top: 3%;
  font-size: 3.2rem;
  font-weight: 400;
  color: #fff;
  display: inline-block;
  letter-spacing: 0.07em;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.1764705882);
  line-height: 1;
}
.hero .home_title small {
  font-size: 1.5rem;
}
@media (max-width: 1200px) {
  .hero .home_title {
    font-size: 2.5rem;
  }
}
.hero::before, .hero::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100px;
  background: -webkit-gradient(linear, left top, left bottom, from(#EBF6FA), to(rgba(235, 246, 250, 0)));
  background: linear-gradient(to bottom, #EBF6FA, rgba(235, 246, 250, 0));
  z-index: 2;
}
.hero::before {
  top: 0;
}
.hero::after {
  bottom: 0;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.title_hero {
  position: relative;
  color: #fff;
  display: inline-block;
  letter-spacing: 0.07em;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.1764705882);
}
.title_hero::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 40%;
  z-index: 1;
  background: linear-gradient(45deg, #0497E7, #88E0E0);
}
.title_hero span {
  position: relative;
  z-index: 2;
}

.title_round {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.6;
}
.title_round.title_round_row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.title_round.title_round_row span {
  padding: 0 0.3rem;
}
.title_round em {
  position: relative;
  font-style: normal;
  z-index: 2;
}
.title_round span {
  position: relative;
  text-align: center;
  display: block;
}
.title_round span::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: block;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background: #64C8E7;
  color: #fff;
  text-align: center;
  z-index: 1;
}

.title_default {
  font-size: 1.3rem;
  color: #0497E7;
}

.title_main {
  position: relative;
  margin-bottom: 3rem;
  text-transform: uppercase;
}
.title_main h3 {
  color: #0497E7;
  font-size: 1rem;
}
.title_main h4 {
  font-weight: 300;
}

.bg_en {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 4rem;
  color: #64C8E7;
  opacity: 0.15;
  font-weight: bold;
}
.bg_en.left {
  right: auto;
  left: 0;
}

.info_map {
  width: 320px;
}

.section_01 {
  background: #fff;
}

.frame_rounded {
  position: relative;
  border-radius: 1rem;
  overflow: hidden;
}

.swiper-slide {
  position: relative;
}
.swiper-slide .info_rt {
  position: absolute;
  right: 1rem;
  top: 1rem;
  border-radius: 0.25rem;
  background: #0497E7;
  color: #fff;
  padding: 0.25rem 0.75rem;
  font-size: 1rem;
}

.card_plan {
  background: #fff;
  border-radius: 3rem;
  padding: 3rem;
  text-align: center;
  -webkit-box-shadow: 0 0 12px rgba(136, 224, 224, 0.1490196078);
          box-shadow: 0 0 12px rgba(136, 224, 224, 0.1490196078);
}
@media (max-width: 992px) {
  .card_plan {
    padding: 2rem;
  }
}
@media (max-width: 768px) {
  .card_plan {
    border-radius: 1rem;
  }
}

.plan_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 1200px) {
  .plan_list {
    gap: 1.5rem;
  }
}

.plan_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 15%;
}
.plan_item h4 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #64C8E7;
  color: #fff;
  border-radius: 50%;
  font-size: 1rem;
  text-align: center;
  height: 40px;
  width: 90%;
}
.plan_item h4::before, .plan_item h4::after {
  content: "";
  position: absolute;
  left: 0;
  top: 5%;
  width: 100%;
  height: 90%;
  border-radius: 50%;
  border: 1px solid #64C8E7;
  opacity: 0.7;
}
.plan_item h4::before {
  -webkit-animation: title_fly ease-in-out infinite 4s;
          animation: title_fly ease-in-out infinite 4s;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
}
.plan_item h4::after {
  -webkit-animation: title_fly2 ease-in-out infinite 4s;
          animation: title_fly2 ease-in-out infinite 4s;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
}
@media (max-width: 1200px) {
  .plan_item {
    width: calc(33.33% - 1.5rem);
  }
  .plan_item h4 {
    width: 140px;
  }
}
@media (max-width: 992px) {
  .plan_item {
    width: calc(50% - 1.5rem);
  }
}

@-webkit-keyframes title_fly {
  from {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
  }
  to {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
}

@keyframes title_fly {
  from {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
  }
  to {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
}
@-webkit-keyframes title_fly2 {
  from {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
  to {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
  }
}
@keyframes title_fly2 {
  from {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
  }
  to {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
  }
}
.icon_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.5rem;
}

.icon_list_item {
  width: calc(16.66% - 1.5rem);
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 1200px) {
  .icon_list_item {
    width: calc(33.33% - 1.5rem);
  }
}
@media (max-width: 768px) {
  .icon_list_item {
    width: calc(50% - 1.5rem);
  }
}
.icon_list_item .image {
  width: 120px;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
  border-radius: 32px;
  margin: 0 auto 1rem auto;
}
.icon_list_item .image img {
  width: 50px;
  margin: auto;
}
.icon_list_item h3 {
  font-size: 1rem;
  text-align: center;
  color: #0497E7;
}
.icon_list_item p {
  text-align: center;
}

.icon_list_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: left;
  gap: 1rem;
}
.icon_list_row .icon_list_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
}
.icon_list_row .icon_list_item .image {
  margin: auto 2rem auto 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 768px) {
  .icon_list_row .icon_list_item .image {
    width: 70px;
    height: 70px;
    border-radius: 12px;
  }
}
.icon_list_row .icon_list_item h3,
.icon_list_row .icon_list_item p {
  text-align: left;
  margin: 0;
}
.icon_list_row .icon_list_item .info h3 {
  margin-bottom: 0.5rem;
}

.icon_rounded .image {
  width: 100px;
  height: 100px;
  background: #EBF6FA;
  border-radius: 100px;
}
.icon_rounded .image img {
  width: 45px;
}

.h3_bg {
  background: #EBF6FA;
  border-radius: 12px;
  color: #0497E7;
  padding: 0.75rem 0.5rem;
}

.highlight_box {
  background: #fff;
  padding-top: 60px;
  padding-bottom: 40px;
}

.section_join {
  background: #C7E7FF;
}
.section_join .bg_en {
  color: #fff;
}

.card_info img {
  border-radius: 1rem;
}
.card_info h3 {
  font-size: 1rem;
  font-weight: 500;
  margin: 1.25rem 0 0.75rem 0;
}

.step_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.step_list::before {
  content: "";
  position: absolute;
  left: 5%;
  top: 50%;
  width: 90%;
  height: 2px;
  background: linear-gradient(45deg, #0497E7, #88E0E0);
  z-index: 0;
}

.step_list_item {
  width: 140px;
  position: relative;
  z-index: 1;
  height: 140px;
  border-radius: 50%;
  background: linear-gradient(45deg, #0497E7, #88E0E0);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.step_list_item span {
  font-size: 1.4rem;
  margin-bottom: 0.25rem;
}
.step_list_item h3 {
  font-size: 1.2rem;
  font-weight: 300;
}
@media (max-width: 992px) {
  .step_list_item {
    width: 120px;
    height: 120px;
  }
  .step_list_item span {
    font-size: 1.2rem;
  }
  .step_list_item h3 {
    font-size: 1.1rem;
  }
}
@media (max-width: 768px) {
  .step_list_item {
    width: 90px;
    height: 90px;
  }
  .step_list_item span {
    font-size: 1.1rem;
  }
  .step_list_item h3 {
    font-size: 1rem;
  }
}
@media (max-width: 575px) {
  .step_list_item {
    width: 70px;
    height: 70px;
  }
  .step_list_item span,
  .step_list_item h3 {
    font-size: 0.9rem;
  }
}

.section_counseling {
  background: #fff;
}

.cta_item {
  position: relative;
  border-radius: 1rem;
  height: 160px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 1rem;
  color: #fff;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}
.cta_item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, #0497E7, #88E0E0);
  opacity: 0.8;
  z-index: 1;
}
.cta_item h3,
.cta_item a {
  position: relative;
  z-index: 2;
}
.cta_item h3 {
  font-size: 1.1rem;
}
.cta_item a {
  margin-left: auto;
  margin-top: auto;
  -webkit-transform: 0.3s ease;
          transform: 0.3s ease;
}
.cta_item a:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

footer {
  padding: 1rem;
  text-align: center;
  background: #fff;
  border-top: 1px solid rgba(50, 50, 50, 0.1215686275);
}
@media (max-width: 575px) {
  footer {
    font-size: 0.9rem;
  }
}

.modal-content {
  border: 0;
}
.modal-content .modal-title {
  font-size: 1.3rem;
  color: #0497E7;
}

.user_card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.user_card h5 {
  font-size: 1rem;
  color: #0497E7;
  margin: 0.75rem;
}
.user_card h3 {
  font-size: 1.1rem;
  font-weight: 400;
}
.user_card h4 {
  font-size: 0.9rem;
  color: #959595;
  font-weight: 400;
}
.user_card p {
  text-align: center;
}
.user_card .image {
  width: 150px;
  height: 150px;
  border-radius: 100%;
  border: 3px solid #0497E7;
  overflow: hidden;
}
.user_card .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.title_num {
  position: relative;
  display: inline-block;
  border-radius: 50px;
  font-weight: bold;
  font-size: 1.2rem;
  background: #0497E7;
  color: #fff;
  padding: 0.5rem 0.75rem 0.5rem 4rem;
  margin-bottom: 1rem;
}
.title_num .num {
  position: absolute;
  left: 16px;
  bottom: -10px;
  font-size: 4.5rem;
  color: #85D4FF;
}

.card_box {
  border-radius: 2rem;
  -webkit-box-shadow: 0 0 12px rgba(136, 224, 224, 0.1490196078);
          box-shadow: 0 0 12px rgba(136, 224, 224, 0.1490196078);
  background: #fff;
  text-align: center;
  padding: 3rem 2rem;
  height: 100%;
}
.card_box h4 {
  font-size: 1.2rem;
  color: #0497E7;
  margin-bottom: 2rem;
}

.faq_list .accordion-item {
  border: 0;
  margin-bottom: 1rem;
}
.faq_list .accordion-button {
  background: #EBF6FA;
  color: #0497E7;
  border-radius: 8px !important;
  overflow: hidden;
}

.section_cta {
  background-image: url("../img/home/bg_cta.jpg");
  background-size: cover;
  color: #fff;
  padding: 7rem 0;
}
.section_cta h4 {
  font-weight: 400;
  font-size: 1.3rem;
}

.btn_cta {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 2rem;
  width: 300px;
}
.btn_cta span {
  display: block;
  margin-right: 2rem;
  font-size: 1.2rem;
  font-weight: 500;
}
.btn_cta img {
  width: 80px;
}
.btn_cta:hover {
  background: #64C8E7;
  color: #fff;
}

.yt_frame {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.yt_frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}